﻿@model Forum.WEB.ViewModel.DiscussionViewModel
@{
    ViewBag.Title = "Редактирование обсуждения";
}
<h1>Редактирование обсуждения</h1>
<form asp-action="EditDiscussion" asp-controller="Discussion">
    <input type="hidden"  asp-for="Id" value = "@Model.Id"/>
    <input type="hidden"  asp-for="TopicId" value = "@Model.TopicId"/>
    <input type="hidden"  asp-for="DiscussionDate" value = "@Model.DiscussionDate"/>
    <input type="hidden"  asp-for="UserFullName" value = "@Model.UserFullName"/>
    <input type="hidden"  asp-for="UserId" value = "@Model.UserId"/>
    <input type="hidden"  asp-for="IsDiscussed" value = "@Model.IsDiscussed"/>
    <div class="form-group">
        <label asp-for="DiscussionMessage" class="control-label">Название обсуждения</label>
        <input type="text" asp-for="DiscussionMessage" class="form-control" value="@Model.DiscussionMessage" placeholder="@Model.DiscussionMessage"/>
    </div>
    <div class="form-group">
        <input type="submit" value="Сохранить" class="btn btn-outline-secondary" />
    </div>
</form>